body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: 'Microsoft YaHei';
}
ul li{
	list-style:none;
}
body {
	background: #9BD8EA;
}
a,img,button,input,textarea,div{-webkit-tap-highlight-color:rgba(255,255,255,0);}
.container {
	padding: 75px 0 0 0;
}

.box_logo {
	position: absolute;
	left: 10%;
	height: 100%;
	margin-left: -10%;
}

.box_logo img {
	height: 35px;
	margin-top: 10px;
}

.section00 .box_ihd img {
	/*width: 30%;*/
	max-width: 500px;
}

.box_ihdintro {
	width: 100%;
	text-align: center;
	padding: 30px 0 0 100px;
}

.box_ihd {
	width: 100%;
	text-align: center;
}

.box_ihdintro img {
	/*width: 30%;*/
	max-width: 380px;
}
.section {
	position: relative;
	overflow: hidden;
}
.section_contanier {
	background: url(../images/bgh_01.png);
	background-size: 1000px;
	background-repeat-x: no-repeat;
	background-position: center;
	background-position-y: 37px;
}
.section:first-child::before {
	content: '';
	width: 22%;
	height: 22%;
	min-width:350px;
	background: url(../images/icon_cloud_left.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0%;
	left: 9%;
	z-index: 999;
		animation:cloudLeft infinite 8s linear;
	-moz-animation:cloudLeft infinite 8s linear;
	-webkit-animation:cloudLeft infinite 8s linear;
}
.section:first-child::after {
	content: '';
	width: 20%;
	min-width:350px;
	height: 20%;
	background: url(../images/icon_cloud_right.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 60%;
	top: 60%;
	animation: cloudRight infinite 8s linear;
	-moz-animation: cloudRight infinite 8s linear;
	-webkit-animation: cloudRight infinite 8s linear;
}
.section::before {
	content: '';
	width: 22%;
	min-width:350px;
	height: 22%;
	background: url(../images/icon_cloud_left.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0%;
	left: 12%;
	z-index: 999;
	animation:cloudLeft infinite 8s linear;
	-moz-animation:cloudLeft infinite 8s linear;
	-webkit-animation:cloudLeft infinite 8s linear;
}
.section::after {
	content: '';
	width: 20%;
	min-width:350px;
	height: 20%;
	background: url(../images/icon_cloud_right.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 60%;
	top: 22%;
	animation: cloudRight infinite 8s linear;
	-moz-animation: cloudRight infinite 8s linear;
	-webkit-animation: cloudRight infinite 8s linear;
}
.container .section {
	position: relative;
	padding-top: 150px;
	margin-bottom: 80px;
}
.container > .section {
	position: relative;
	padding-top: 0 !important;
	margin-bottom: 0 !important;
}
.section00 {
	min-height: 1100px;
	background: url(../images/icon_girl.png) no-repeat;
	background-size: contain;
	background-position-x: 40%;
}

.section01 {
	min-height: 750px;
	background: url('../images/bg_01.png') no-repeat;
	background-position: center;
	background-size: contain;
}
.section02 {
	min-height: 860px;
	background: url('../images/bg_02.png') no-repeat;
	background-position: center;
	background-size: contain;
}
.section03 {
	min-height: 661px;
	background: url('../images/bg_03.png') no-repeat;
	background-position: center;
	background-size: contain;
}
.section04 {
	min-height: 1100px;
	background: url('../images/bg_04.png') no-repeat;
	background-position: center;
	background-size: contain;
	padding-top:130px!important;
}
.section05 {
	min-height: 550px;
	background: url('../images/bg_05.png') no-repeat;
	background-position: center;
	background-size: contain;
	margin-bottom: 120px!important;
}
.section05 > ul > li {
	width: 20%!important;
	margin: auto;
	min-width:0!important;
}
.section:not(:first-child) .bg_flower {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: -1;
	overflow: hidden;
}

.section:not(:first-child) .bg_flower img {
	height: 100%;
}

.sec_title {
	text-align: center;
	color: #a077a0;
	    padding-bottom: 20px;
}

.sec_title img {
	width: 40px;
	vertical-align: top;
}

.sec_title h1 {
	font-size: 1.875rem;
	display: inline-block;
}

.sec_title p {
	font-size: 1.875rem;
}

.section > ul {
	width: 100%;
	margin: auto;
}

.section > ul > li {
	width: 20%;
	margin: auto;
	min-width: 370px;
}

.section > ul > li > div {
	margin: auto;
	text-align: center;
	position: relative;
	color: #a077a0;
	padding: 0 0 20px 0;
	font-size: 24px;
	padding-left: 20%;
}
.section03 > ul > li > div {
	padding: 5% 0 10% 10%;
}
.section04 > ul > li > div {
	padding: 5% 0 5% 10%;
}
.section05 > ul > li > div {
	padding: 0;
}
.section05 > ul > li > div::after{
	display:none;
}
.section > ul > li > div .content_title_extend {
	margin-left: 40px;
}
.section > ul > li > div p {
	/*padding: 6px;*/
	/*text-align: left;*/
	padding: 6px;
	padding-bottom: 15px;
	text-align: left;
}
.section04 > ul > li > div p{
	padding-bottom:3px;
}

.section > ul > li > div p span {
	margin: 2px 0;
	display: block;
}

.section > ul > li > div p img {
	width: 30px;
	vertical-align: text-bottom;
	margin: 0 5px;
}

.section > ul > li > div .content_title {
	/*text-align: left;*/
}

.section > ul > li > div .content_text {
	font-size: 20px;
	padding-left: 40px;
}

.section > ul > li > div::after {
	content: '';
	width: 80%;
	height: 0;
	position: absolute;
	border-bottom: #2E4579 2px dashed;
	left: 10%;
}
footer{
	text-align:center;
	background-color:#91b7dd;
	padding:20px 0;
	position:relative;
}
footer p {
	color: #fff;
	position: relative;
	
}
footer img {
	width: 130px;
	height: 130px;
	border-radius: 5px;
	position: absolute;
	top: -120px;
	left: 50%;
	margin-left: -65px;
	box-shadow: 3px 3px 3px rgba(0,0,0,.2);
}
footer p:last-child {
	margin-top: 20px;
}
.mask {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.4);
	z-index: 99;
	display:none;
}
#menu_list{
	display:none;
}
/* ΤΖ¶―»­ */
@keyframes cloudLeft{
	0%{
		transform:translate(0,0)
	}
	25%{
		transform:translate(5px,5px)
	}
	50%{
		transform:translate(-5px,4px)
	}
	75%{
		transform:translate(0px,-2px)
	}
	100% {
		transform: translate(0,0);
	}
}
@-webkit-keyframes cloudLeft{
	0%{
		-webkit-transform:translate(0,0)
	}
	25%{
		-webkit-transform:translate(5px,5px)
	}
	50%{
		-webkit-transform:translate(-5px,4px)
	}
	75%{
		-webkit-transform:translate(0px,-2px)
	}
	100% {
		-webkit-transform: translate(0,0);
	}
}
@-moz-keyframes cloudLeft{
	0%{
		-moz-transform:translate(0,0)
	}
	25%{
		-moz-transform:translate(5px,5px)
	}
	50%{
		-moz-transform:translate(-5px,4px)
	}
	75%{
		-moz-transform:translate(0px,-2px)
	}
	100% {
		-moz-transform: translate(0,0);
	}
}
@keyframes cloudRight{
		0%{
		transform:translate(0,0)
	}
	25%{
		transform:translate(0px,-2px)
	}
	50%{
		transform:translate(-5px,4px)
	}
	75%{
		transform:translate(5px,0px)
	}
	100% {
		transform: translate(0,0);
	}
}
@-moz-keyframes cloudRight{
		0%{
		-moz-transform:translate(0,0)
	}
	25%{
		-moz-transform:translate(0px,-2px)
	}
	50%{
		-moz-transform:translate(-5px,4px)
	}
	75%{
		-moz-transform:translate(5px,0px)
	}
	100% {
		-moz-transform: translate(0,0);
	}
}
@-webkit-keyframes cloudRight{
		0%{
		-webkit-transform:translate(0,0)
	}
	25%{
		-webkit-transform:translate(0px,-2px)
	}
	50%{
		-webkit-transform:translate(-5px,4px)
	}
	75%{
		-webkit-transform:translate(5px,0px)
	}
	100% {
		-webkit-transform: translate(0,0);
	}
}